<html>
    <head>

        <title>Developer Portfolio</title>

        <!-- Bootstrap -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    </head>
    <body class="text-center bg-light">

        <!-- Navbar -->
        <div class="fixed-top bg-primary text-light p-1">

            <a href="#" class="text-primary">
                Home
            </a>
            <td class="text-white">Home</td>
            <a href="#" class="text-primary">
                About Me
            </a>
            <td class="text-white">About Me</td>
            <a href="#" class="text-primary">
                Projects
            </a>
            <td class="text-white">Projects</td>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="text-center mt-5">
            <div class="d-none d-md-inline-block w-25 mt-4">
                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="custom rounded-circle bg-white img-fluid">
                <div>
                    <h2 class="border-bottom border-primary d-inline">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-auto w-50 p-4">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="text-center bg-secondary rounded-sm text-light p-3 m-5">
            <div class="bg-dark d-none d-md-inline-block w-25 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png" class="bg-white img-fluid">
                <h3>My First Project</h3>
                <p>A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-none d-md-inline-block w-25 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" class="bg-white img-fluid">
                <h3>My Second Project</h3>
                <p>A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-none d-md-inline-block w-25 m-5">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" class="bg-white img-fluid">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="fixed-bottom bg-primary text-light p-1">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

    </body>
</html>